# Uses of Class
org.apache.sysds.runtime.instructions.cpfile.MatrixIndexingCPFileInstruction

Packages that use MatrixIndexingCPFileInstruction
Package
Description
org.apache.sysds.runtime.instructions.cpfile

## Uses of MatrixIndexingCPFileInstruction in org.apache.sysds.runtime.instructions.cpfile

Methods in org.apache.sysds.runtime.instructions.cpfile that return MatrixIndexingCPFileInstruction
Modifier and Type
Method
Description
`static MatrixIndexingCPFileInstruction`
MatrixIndexingCPFileInstruction.`parseInstruction(String str)`